{% extends 'base.html'%}
{% load static %}

{% block content %}

<div class="container-fluid">
    <div class = "row">
        <div class="col-sm-12">
            <h2 class="text-center"> DAFTAR BUKU </h2>
            <br>
            <br>

            <div class="input">
            <input type="text" class="form-control rounded-pill" id="input" placeholder="Search for books.." title="Type in a name">
            </div>
            <br>
            <br>
            <div class="table-responsive-md">
                <table id="list_buku" class="table table-striped">

                    <thead style="background-color:#222159;">
                        <tr style="color:#FFFFFF">
                            <th scope="col" class="align-middle">No</th>
                            <th scope="col" class="align-middle">Cover</th>
                            <th scope="col" class="align-middle">Title</th>
                            <th scope="col" class="align-middle">Authors</th>
                            <th scope="col" class="align-middle">Publisher</th>
                            <th scope="col" class="align-middle">Published Date</th>
                        </tr>
                    </thead>

                    <tbody id="isi">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
{% endblock %}

{% block script %}
  <script src="{% static 'js/story8.js' %}"></script>
{% endblock %}

